T:{Count:1b,id:"kitchenkarrot:canned_candied_apple"}
T:{Count:1b,id:"kitchenkarrot:canned_pork_beetroot"}
T:{Count:1b,id:"kitchenkarrot:canned_beef_potato"}
T:{Count:1b,id:"kitchenkarrot:canned_sweet_berry_milk"}
T:{Count:1b,id:"kitchenkarrot:canned_mutton_pumpkin"}
T:{Count:1b,id:"minecraft:beetroot"}
T:{Count:1b,id:"kitchenkarrot:canned_hoglin_confit"}
T:{Count:1b,id:"refinedstorage:raw_improved_processor"}
T:{Count:1b,id:"refinedstorage:raw_advanced_processor"}
T:{Count:1b,id:"refinedstorage:basic_processor"}
T:{Count:1b,id:"refinedstorage:improved_processor"}
T:{Count:1b,id:"refinedstorage:external_storage"}
T:{Count:1b,id:"refinedstorage:16k_storage_disk"}
T:{Count:1b,id:"yttr:ultrapure_silica"}
T:{Count:1b,id:"refinedstorage:quartz_enriched_iron"}
T:{Count:1b,id:"refinedstorage:quartz_enriched_iron_block"}
T:{Count:1b,id:"crossroads:pure_quartz"}
T:{Count:1b,id:"refinedstorage:1k_storage_disk"}
T:{Count:1b,id:"yttr:xl_iron_ingot"}
T:{Count:1b,id:"yttr:gadolinite"}
T:{Count:1b,id:"yttr:raw_gadolinite"}
T:{Count:1b,id:"yttr:yttrium_dust"}
T:{Count:1b,id:"yttr:yttrium_ingot"}
T:{Count:1b,id:"yttr:ultrapure_yttrium"}
T:{Count:1b,id:"yttr:brookite"}
T:{Count:1b,id:"yttr:brookite_ore"}
T:{Count:1b,id:"refinedstorage:wireless_crafting_monitor"}
T:{Count:1b,id:"create:mechanical_press"}
T:{Count:1b,id:"create:iron_sheet"}
T:{Count:1b,id:"crossroads:nugget_tin"}
T:{Count:1b,id:"crossroads:gear_base",tag:{material:"tin"}}
T:{Count:1b,id:"kitchenkarrot:empty_can"}
T:{Count:1b,id:"createaddition:seed_oil_bucket"}
T:{Count:1b,id:"kitchenkarrot:sashimi"}
T:{Count:1b,id:"kitchenkarrot:bikini_bottom_sub"}
T:{Count:1b,id:"dynamictrees:small_fir_seed"}
T:{Count:1b,id:"kitchenkarrot:soothing_tea"}
T:{Count:1b,id:"kitchenkarrot:ice_cubes"}
T:{Count:1b,id:"kitchenkarrot:sweet_loaf_slice"}
T:{Count:1b,id:"kitchenkarrot:milk"}
T:{Count:1b,id:"kitchenkarrot:birch_sap"}
T:{Count:1b,id:"dynamictrees:birch_seed"}
T:{Count:1b,id:"kitchenkarrot:chorus_mousse"}
T:{Count:1b,id:"minecraft:ice"}
T:{Count:1b,id:"kitchenkarrot:small_chorus_mousse"}
T:{Count:1b,id:"kitchenkarrot:acorn_oil"}
T:{Count:1b,id:"yttr:delrene"}
T:{Count:1b,id:"yttr:squeeze_log"}
T:{Count:1b,id:"dynamictrees:oak_seed"}
T:{Count:1b,id:"kitchenkarrot:acorn_wine"}
T:{Count:1b,id:"kitchenkarrot:acorn_wine_base"}
T:{Count:1b,id:"kitchenkarrot:popacorn",tag:{Damage:0}}
T:{Count:1b,id:"kitchenkarrot:acorn"}
T:{Count:1b,id:"dynamictrees:dark_oak_seed"}
T:{Count:1b,id:"kitchenkarrot:slime_mousse"}
I:fluid_stack&fluid:createaddition:seed_oil
T:{Count:1b,id:"kitchenkarrot:sunflower_oil"}
T:{Count:1b,id:"kitchenkarrot:chorus_oil"}
T:{Count:1b,id:"spectrum:bitter_oils"}
T:{Count:1b,id:"kitchenkarrot:mixed_nuts_mooncake"}
T:{Count:1b,id:"kitchenkarrot:crimson_fungi_spring_roll"}
T:{Count:1b,id:"kitchenkarrot:raw_vegan_pork"}
T:{Count:1b,id:"kitchenkarrot:raw_vegan_beef"}
T:{Count:1b,id:"kitchenkarrot:cooked_vegan_beef"}
T:{Count:1b,id:"kitchenkarrot:gem_carrot"}
T:{Count:1b,id:"kitchenkarrot:carrot_spices"}
T:{Count:1b,id:"kitchenkarrot:stone_shore_quiche"}
T:{Count:1b,id:"minecraft:bread"}
T:{Count:1b,id:"kitchenkarrot:beetroot_crepe"}
T:{Count:1b,id:"kitchenkarrot:kelp_with_sunflower_seed"}
T:{Count:1b,id:"kitchenkarrot:fishermens_delight"}
T:{Count:1b,id:"kitchenkarrot:sea_salt"}
T:{Count:1b,id:"kitchenkarrot:fine_salt"}
T:{Count:1b,id:"kitchenkarrot:rock_salt"}
T:{Count:1b,id:"kitchenkarrot:raw_beef_in_dripleaf"}
T:{Count:1b,id:"kitchenkarrot:beef_in_dripleaf"}
T:{Count:1b,id:"kitchenkarrot:crispy_bread_with_kelp"}
T:{Count:1b,id:"kitchenkarrot:sweet_roll"}
T:{Count:1b,id:"kitchenkarrot:woodland_tater_puree"}
T:{Count:1b,id:"kitchenkarrot:birch_sap_donut"}
T:{Count:1b,id:"kitchenkarrot:buche_de_noel"}
T:{Count:1b,id:"kitchenkarrot:glow_berry_lager"}
T:{Count:1b,id:"kitchenkarrot:iced_melon_lager"}
T:{Count:1b,id:"kitchenkarrot:kelp_soda"}
T:{Count:1b,id:"spectrum:titration_barrel"}
T:{Count:1b,id:"spectrum:clotted_cream"}
T:{Count:1b,id:"kitchenkarrot:hi_nrg_brulee"}
T:{Count:1b,id:"kitchenkarrot:grilled_fish_and_cactus"}
T:{Count:1b,id:"kitchenkarrot:flower_cake"}
T:{Count:1b,id:"kitchenkarrot:birch_sap_chocolate_bar"}
T:{Count:1b,id:"kitchenkarrot:cheese_slice"}
T:{Count:1b,id:"kitchenkarrot:pillager_pie"}
T:{Count:1b,id:"kitchenkarrot:chinese_crepe"}
T:{Count:1b,id:"kitchenkarrot:croque_madame"}
T:{Count:1b,id:"kitchenkarrot:seed_pie"}
T:{Count:1b,id:"kitchenkarrot:bamboo_potato"}
T:{Count:1b,id:"kitchenkarrot:raw_sweet_loaf"}
T:{Count:1b,id:"kitchenkarrot:sweet_loaf"}
T:{Count:1b,id:"kitchenkarrot:cocktail",tag:{cocktail:"kitchenkarrot:cocktails/shooting_star"}}
T:{Count:1b,id:"kitchenkarrot:cocktail",tag:{cocktail:"kitchenkarrot:cocktails/red_lizard"}}
